<html>
<head>
<meta http-equiv="Content-Type" content="text/html; charset=iso-8859-1">
<title>cpanel_logout</title>
</head>
<body>
<table cellpadding="1" cellspacing="1" border="1">
<thead>
<tr><td rowspan="1" colspan="3">cpanel_logout</td></tr>
</thead><tbody>
<tr>
	<td>open</td>
	<td>/controlpanel</td>
	<td></td>
</tr>
<tr>
	<td>open</td>
	<td>/controlpanel?logout=</td>
	<td></td>
</tr>
<tr>
	<td>verifyTextPresent</td>
	<td>Usuario:</td>
	<td></td>
</tr>

</tbody></table>
</body>
</html>
